#featured {
	width:700px;
	height:250px;
	position:relative;
	margin-bottom: 10px;
	background: #f4f4f4;
}

/*
	Slideshow
*/

#slides {
	position:absolute;
	top:10px;
	left:10px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:680px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:680px;
	height:230px;
	display:block;
}


/*
	Pagination
*/

.pagination { z-index:600; margin:26px auto 0; width:120px; position:absolute; bottom:10px; right:0; }
.pagination li { float:left; margin:0 1px; list-style:none; }
.pagination li a { display:block; width:12px; height:0;	padding-top:12px; background-image:url(/assets/images/pagination.png); background-position:0 0; float:left;	overflow:hidden; }
.pagination li.current a { background-position:0 -12px; }

/*
	Caption
*/

.caption {
	z-index:500;
	position:absolute; bottom:0; right:0;
	width:140px; height:140px;
	padding:80px 10px 0 70px;
	background: url(/assets/images/caption-bg.png) no-repeat;
	/*font-size:1.3em;
	line-height:1.33;
	color:#000;
	text-shadow:none;*/
}
